package com.jxml.quick;
import java.util.*;

public class QDOMEleImpl implements QDOMEle
{
    public String name;
    public String text;
    public ArrayList elements=new ArrayList();
    public ArrayList attributes=new ArrayList();

    public String getQName()
    {
	return name;
    }

    public void setQName(String name)
    {
	this.name=name;
    }

    public String getQText()
    {
	return text;
    }

    public void setQText(String text)
    {
	this.text=text;
    }

    public List getQElements()
    {
	return elements;
    }

    public List getQAttributes()
    {
	return attributes;
    }
}
